package com.ruoyi.cai.pay;

import lombok.Getter;

@Getter
public enum MemberStatusEnum {
    NORMAL(0,"可用"),
    EXPIRE(1,"过期"),
    FAIL(2,"不可用"),
    ;
    private final Integer code;
    private final String name;

    MemberStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
